import React from 'react';
import type { Metadata } from 'next';

export const metadata: Metadata = {
    title: 'Bbuddy - Account - Information',
    description: 'Bbuddy desc information'
};

export default function Information() {
    return (
        <div>
            Страница Информации о пользователе
        </div>
    );
}
